ManagedElement:   
    Id: ""
    UserLabel: ""
    VendorName: ""
    ManagedBy: ""
    ManagementIpAddress: ""  
    SwVersion: ""  
    PatchInfo: ""  
    AdministrativeState: ""  
    OperationalState: ""

InventoryUnitRack:   
    Id: ""
    UserLabel: ""
    AdministrativeState: ""  
    OperationalState: ""  
    VnfInstanceId: ""
    Fqdn: "" 
    SbiServiceList: ""  
    MaxPduSessions: ""  
    MaxQfi: ""  
    UpfList: ""

InventoryUnitShelf:   
    Id: ""  
    UserLabel: ""  
    VendorUnitFamilyType: ""  
    VendorUnitTypeNumber: ""  
    VendorName: ""  
    SerialNumber: ""  
    VersionNumber: ""  
    DateOfManufacture: ""  
    DateOfLastService: ""  
    ManufacturerData: ""  
    RackPosition: ""

InventoryUnitPack:   
    Id: ""
    UserLabel: ""
    VendorUnitFamilyType: ""
    VendorUnitTypeNumber: ""
    VendorName: ""
    SerialNumber: ""
    VersionNumber: ""
    DateOfManufacture: ""
    DateOfLastService: ""
    ManufacturerData: ""
    PortsInformation: ""
    PackPosition: ""
    SlotsOccupied: ""

InventoryUnitHost:   
    Id: ""
    UserLabel: ""
    VendorUnitFamilyType: ""
    VendorUnitTypeNumber: ""
    VendorName: ""
    SerialNumber: ""
    VersionNumber: ""
    DateOfManufacture: ""
    DateOfLastService: ""
    ManufacturerData: ""
    HostPosition: ""
    NumberOfCpu: ""
    MemSize: ""
    HardDiskSize: ""

InventoryUnitAccessory:   
    Id: ""
    UserLabel: ""
    VendorUnitFamilyType: ""
    VendorUnitTypeNumber: ""
    VendorName: ""
    SerialNumber: ""
    VersionNumber: ""
    DateOfManufacture: ""
    DateOfLastService: ""
    ManufacturerData: ""
    AccessoryPosition: ""
    AccessoryType: ""
    AddtionalInformation: ""

UpfFunction:   
    Id: ""
    UserLabel: ""
    AdministrativeState: ""
    OperationalState: ""
    VnfInstanceId: ""
    MaxQosFlows: ""
    MaxThroughput: ""

EpRpDynN9Upf:   
    Id: ""
    UserLabel: ""
    LocIpAddrList: ""
    FarIpSubnetworkList: ""

EpRpDynN3Upf:   
    Id: ""
    UserLabel: ""
    LocIpAddrList: ""
    FarIpSubnetworkList: ""

AmfFunction:   
    Id: ""
    UserLabel: ""
    AdministrativeState: ""
    OperationalState: ""
    VnfInstanceId: ""
    Fqdn: ""

SmfFunction:   
    Id: ""
    UserLabel: ""
    AdministrativeState: ""
    OperationalState: ""
    VnfInstanceId: ""
    Fqdn: ""

UdrFunction:   
    Id: ""
    UserLabel: ""
    AdministrativeState: ""
    OperationalState: ""
    VnfInstanceId: ""
    Fqdn: ""

AusfFunction:   
    Id: ""
    UserLabel: ""
    AdministrativeState: ""
    OperationalState: ""
    VnfInstanceId: ""
    Fqdn: ""

IPResource:   
    Id: ""
    UserLabel: ""
    InterfaceType: ""  
    LocIpV4AddrList: ""  
    LocIpV6AddrList: ""
